/*
 * Servicio Click To Call
 */

/* Contenedores */
.click-to-call {
	padding-top: 4px;
	white-space: nowrap;
}

/* Botón */
.click-to-call .dropdown > button {
	background-color: #414141;
	padding: 0;
	margin: 0 auto;
	border: none;
	display: table;
	line-height: 1;
	text-transform: uppercase;
}

.click-to-call .dropdown > button > .fa {
	background: #ee0000;
	color: #fff;
	padding: 0 4px;
}

.click-to-call .dropdown > button > span {
	display: table-cell;
	vertical-align: middle;
}

.click-to-call .dropdown > button > .btn-text {
	background-color: #414141;
	padding: 3px 6px;
	width: 100%;
}

.click-to-call .dropdown > button:hover,
.click-to-call .dropdown > button:active,
.click-to-call .dropdown > button:focus {
	background-color: #666;
}

.click-to-call .dropdown > button:active,
.click-to-call .dropdown > button:focus {
	outline: 1px dotted #fff;
}

/* Dropdown con el formulario */
.click-to-call .dropdown-menu {
	border: 0;
	border-radius: 0;
	color: #000;
	background-color: #f2f2f2;
	width: 450px;
	white-space: normal;
}

.click-to-call .title {
	font-size: 14px;
	color: #3C65DF;
}

.click-to-call label {
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
}

.click-to-call .dropdown-menu button {
	background-image: none;
	border-radius: 0;
	border: none;
}

.click-to-call .dropdown-menu .form-control {
	border-radius: 0;
}

.callClause{
	overflow-y: scroll;
    overflow-x: hidden;
    height: 98px;
}

.callClauseTitle{
	font-size: 1.2em;
    font-weight: bold;
}

.callClauseAccept{
	font-style: italic;
    font-weight: bold;
    margin-top: 5px;
}

.callClauseAcceptText{
	margin-left: 5px;
}

.callClauseCheck{
	margin-right: 5px;
    vertical-align: sub;
}

.noEvents{
    pointer-events: none;
}

/* Chat */
#lhc_container {
	top: auto !important;
	bottom: 0 !important;
	border-radius: 5px 5px 0 0 !important;
	z-index: 995 !important;
}

#lhc_container.lhc-min {
	bottom: -10px !important;
}

#lhc_status_container {
	border: 0 !important;
	box-shadow: 0 0 10px rgba(0,0,0,0.5) !important;
	z-index: 995 !important;
}

@media screen and (max-width: 767px) {
	#lhc_status_container {
		top: auto !important;
		bottom: 15px !important;
		right: -5px !important;
		left: auto !important;
		position: fixed !important;
		margin-bottom: 0 !important;
		border-radius: 15px 0 0 15px !important;
	}
}
